# This file contains metadata for your plugin.

# This file should be included when you package your plugin.# Mandatory items:

[general]
name=mnt CEN
qgisMinimumVersion=3.0
description=This plugin allow you to load MNT from CRAIG by authentification
version=0.1
author=colas Geier / CEN 38
email=colas.geier@cen-isere.org

about=Provide a brief description of the plugin and its purpose.

tracker=http://bugs
repository=http://repo
# End of mandatory metadata

# Recommended items:

hasProcessingProvider=no
# Uncomment the following line and add your changelog:
# changelog=

# Tags are comma separated with spaces allowed
tags=python,mnt,craig,cen38

homepage=http://homepage
category=Plugins
icon=icon.png
# experimental flag
experimental=False

# deprecated flag (applies to the whole plugin, not just a single version)
deprecated=False

# Since QGIS 3.8, a comma separated list of plugins to be installed
# (or upgraded) can be specified.
# Check the documentation for more information.
# plugin_dependencies=webdav3

Category of the plugin: Raster, Vector, Database or Web
# category=Raster

# If the plugin can run on QGIS Server.
server=False

